
                    
                    #menu ul
                    {
                        text-align:center;
                        margin:0;
                        padding:0;
                        font-family:tahoma;
                        font-size:12px;
                        margin-top:20px;
                    }
                    
                    #menu ul li
                    {
                        display:block;
                        margin:0;  
                        padding:0;
                        float: right;
                        margin-left:5px;
                        margin-right:5px;
                                        
                    }
                    
                    #menu ul li a
                    {
                        text-decoration:none;    
                        color:white; 
                        border:1px solid white;     
                        width:86px;
                        height:21px;
                        background:transparent url('../images/menu_gradient.png') repeat-x; 
                        margin-top:8px;  
                        padding-top:5px;
                        padding-bottom:3px;  
                        border-top-right-radius: 15px;
                        border-top-left-radius: 15px;
                        border:1px solid #FFFFFF;   
                        border-bottom:0px solid #FFFFFF; 
                    }
                    
                    
                    #menu ul li a:hover
                    {
                        background:#6b6b6c;
                        cursor:pointer;
                    }
                    
                    .current 
                    {
                        text-decoration:none;    
                        color:white;   
                        width:86px;
                        height:21px;
                        background-color:#6b6b6c; 
                        margin-top:8px;  
                        padding-top:5px;
                        padding-bottom:3px;  
                        border-top-right-radius: 15px;
                        border-top-left-radius: 15px; 
                        border:1px solid white;   
                        border-bottom:0px solid #FFFFFF; 
                    }
                    
                    